HomePhabricator

build: Updating npm dependencies for security issues

Description

build: Updating npm dependencies for security issues

Committed package-lock.json (T179229) too.

Change-Id: I8a52624494c0cfbcd6b1fd8f8b307773e51b231c

Details

Provenance
LibUp-botAuthored on Jun 9 2019, 2:22 AM
LegoktmCommitted on Jun 9 2019, 3:22 PM
Parents
rESCC254edd11350b: build: Upgrade eslint-config-wikimedia 0.12.0, drop grunt-jsonlint
Branches
Unknown
Tags
Unknown
References
refs/changes/32/515932/2
ChangeId
I8a52624494c0cfbcd6b1fd8f8b307773e51b231c

Event Timeline

Legoktm committed rESCC67ecce4c18eb: build: Updating npm dependencies for security issues (authored by libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>).Jun 9 2019, 3:22 PM